Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

KiokuDB-Backend-DBI

Prerequisites

KiokuDB-Backend-DBI declares the following 38 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
SQL::Abstract0SQL-Abstract-1.81128.57
warnings0perl0.00
Try::Tiny0Try-Tiny-0.24134.29
KiokuDB::Backend::Role::TXN0KiokuDB-0.57125.71
KiokuDB0.46KiokuDB-0.57125.71
DBI1.607DBI-1.634125.71
Data::Stream::Bulk::DBI0.07Data-Stream-Bulk-0.11131.43
DBIx::Class::Core0DBIx-Class-0.082821128.57
Scalar::Util0Scalar-List-Utils-1.45134.29
DBIx::Class::Schema0DBIx-Class-0.082821128.57
strict0perl0.00
KiokuDB::Backend::Role::Clear0KiokuDB-0.57125.71
Carp0Carp-1.38125.71
namespace::clean0namespace-clean-0.26128.57
KiokuDB::Backend::Role::Query::GIN0KiokuDB-0.57125.71
Class::Accessor::Grouped0Class-Accessor-Grouped-0.10012134.29
Search::GIN::Extract::Delegate0Search-GIN-0.11134.29
KiokuDB::Backend::Serialize::Delegate0KiokuDB-0.57125.71
KiokuDB::Backend::Role::GC0KiokuDB-0.57125.71
MooseX::Types::Moose0MooseX-Types-0.46134.29
Moose0Moose-2.1605134.29
KiokuDB::TypeMap0KiokuDB-0.57125.71
MooseX::Types0.08MooseX-Types-0.46134.29
KiokuDB::TypeMap::Entry0KiokuDB-0.57125.71
Class::Load0Class-Load-0.23134.29
base0base-2.23114.29
Search::GIN0.07Search-GIN-0.11134.29
KiokuDB::Backend::Role::Query::Simple0KiokuDB-0.57125.71
JSON0JSON-2.90128.57
KiokuDB::Backend::Role::Scan0KiokuDB-0.57125.71
KiokuDB::Backend::Role::Concurrency::POSIX0KiokuDB-0.57125.71
DBIx::Class::ResultSource::Table0DBIx-Class-0.082821128.57
KiokuDB::TypeMap::Entry::Naive0KiokuDB-0.57125.71
namespace::autoclean0namespace-autoclean-0.28134.29
List::MoreUtils0List-MoreUtils-0.413131.43
Moose::Util::TypeConstraints0Moose-2.1605134.29
KiokuDB::Backend0KiokuDB-0.57125.71
DBIx::Class0.08127DBIx-Class-0.082821128.57

KiokuDB-Backend-DBI declares the following 17 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
KiokuDB::Entry0KiokuDB-0.57125.71
YAML::XS0YAML-LibYAML-0.62128.57
perl5.006perl0.00
Search::GIN::Query::Manual0Search-GIN-0.11134.29
IO::Handle0IO-1.25125.71
Test::More0.88Test-Simple-1.001014122.86
Search::GIN::Extract::Callback0Search-GIN-0.11134.29
Test::TempDir0Test-TempDir-0.10134.29
Test::Exception0Test-Exception-0.43131.43
DBIx::Class::Optional::Dependencies0DBIx-Class-0.082821128.57
Test::Requires0Test-Requires-0.10134.29
IPC::Open30perl0.00
constant0constant-1.33128.57
KiokuDB::Test0KiokuDB-0.57125.71
Search::GIN::Extract::Class0Search-GIN-0.11134.29
Search::GIN::Query::Set0Search-GIN-0.11134.29
File::Spec0PathTools-3.62125.71

KiokuDB-Backend-DBI declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571
DBIx::Class::Optional::Dependencies0DBIx-Class-0.082821128.571428571429